Uploaded image for project: 'Red Hat 3scale API Management'
  1. Red Hat 3scale API Management
  2. THREESCALE-5937

[DDF] This step says to use credentials that aren't created until the next section. So 1.32. should come before 1.3.1.

    Details

      Description

      This step says to use credentials that aren't created until the next section. So 1.32. should come before 1.3.1.

      Reported by: jdudash-sa

      https://access.redhat.com/documentation/en-us/red_hat_3scale_api_management/2.9/html/installing_3scale/install-threescale-on-openshift-guide#annotations:b621c623-dc4e-45d2-a140-c84c71ff24ed

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  ddf-bot DDF Bot
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: